Support » Plugin: AMP » The script tag contains invalid JSON that cannot be parsed.

  • Resolved tastyrecipelovers

    (@tastyrecipelovers)


    In search console I get the warning: Linked AMP version is valid with warnings

    Under this warning in The issue: “The script tag contains invalid JSON that cannot be parsed.”

    Please Help!
    Thank you in advance!
    Vee

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support James Osborne

    (@jamesosborne)

    @tastyrecipelovers It looks like you may have a plugin outputting the below in your AMP URLs.
    <script type="application/json">!1</script>

    Can you share your Site Health information while also temporarily switching to transitional mode? You can use this form if you’d prefer to share privately.

    Thread Starter tastyrecipelovers

    (@tastyrecipelovers)

    I sent my site health awaiting feedback

    Thank You!

    Plugin Support James Osborne

    (@jamesosborne)

    @tastyrecipelovers I’ve checked the information provided and while unfamiliar with all plugins active please try and temporarily deactivate each plugin one by one before checking for the same issue. You can use the plugins validation tool or the AMP Validator Chrome extension to check for the same validation warning.

    You may be able to identify a !1 reference with mode information in a non AMP URL when in transitional mode.

    Plugin Support James Osborne

    (@jamesosborne)

    @tastyrecipelovers As we didn’t receive a response I’ll mark this as resolved. Feel free to open a new support topic if you require any further assistance.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘The script tag contains invalid JSON that cannot be parsed.’ is closed to new replies.